cURL
curl --request POST \ --url https://api.dev.monei.cc/api/v1/evm-exchange/native-to-token \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "amount": "0.1", "amountOut": "0.1", "tokenOut": "0x6B175474E89094C44Da98b954EedeAC495271d0F", "chainId": 1 } '
{ "statusCode": 123, "message": "<string>", "data": { "txHash": "<string>" }, "errors": {} }
Documentation IndexFetch the complete documentation index at: https://docs.monei.cc/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.monei.cc/llms.txt
Use this file to discover all available pages before exploring further.
Amount of native token to swap
"0.1"
Token address to receive
"0x6B175474E89094C44Da98b954EedeAC495271d0F"
Chain ID (e.g., 1 for Ethereum)
1
Show child attributes